» Ubuntu » Pakete

Error

two or more packages specified (libghc-syb-dev quantal)